body {
  font-family: Arial, sans-serif;
  background-color: #f2f2f2;
  padding: 40px;
  display: flex;
  justify-content: center;
}

.container {
  background-color: #ffffff;
  padding: 30px;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  max-width: 400px;
  width: 100%;
  text-align: center;
}

h1 {
  color: #333;
  margin-bottom: 20px;
}

label {
  font-weight: bold;
}

select, button {
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 8px;
}

button {
  background-color: #007bff;
  color: white;
  cursor: pointer;
  transition: background 1s ease;
}

button:hover {
  background-color: #0056b3;
}

#resultado {
  font-size: 16px;
  font-weight: bold;
  color: #444;
}
